MediaWiki:Common.css: различия между версиями

Отмена правки 12515, сделанной Tfmb (обсуждение) (не сработало)
Метка: отмена
Нет описания правки
Строка 1259: Строка 1259:
background-color: #19191d !important;
background-color: #19191d !important;
color: lightgrey;
color: lightgrey;
}
/* Main CSS class of the tooltip */
.main-tooltip {
    border: 1px solid #cac4b5;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    margin-bottom: 5px;
    padding: 2px 5px;
    background-color: #fbeecb;
}
/* Adds padding to the wrapper to make space for a shadow */
#tooltip-wrapper {
    padding: 3px 7px 2px 3px;
}
/* Hides tooltips with redlinks, not yet loaded ones and elements containing tooltip contents for advanced tooltips */
.has-redlinks, .tooltip-loading, .advanced-tooltip .tooltip-contents {
    display: none;
}
.tooltips-init-complete {
    cursor: help;
}
/* Align images with text the same way it's in page content */
/* Was probably better to play with the classes but that would cause ton of side effects */
.main-tooltip img {
    vertical-align: middle;
}
}